<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.login.authentication.openid.connect.web.internal.portlet.action.OpenIdConnectLoginRequestMVCActionCommand">
  <property name="auth.token.ignore.mvc.action" type="String" value="true"/>
  <property name="javax.portlet.name" type="String">com_liferay_login_web_portlet_FastLoginPortlet
com_liferay_login_web_portlet_LoginPortlet</property>
  <property name="mvc.command.name" type="String" value="/login/openid_connect_request"/>
  <service>
    <provide interface="com.liferay.portal.kernel.portlet.bridges.mvc.MVCActionCommand"/>
  </service>
  <reference name="_openIdConnectAuthenticationHandler" interface="com.liferay.portal.security.sso.openid.connect.OpenIdConnectAuthenticationHandler" field="_openIdConnectAuthenticationHandler"/>
  <reference name="_portal" interface="com.liferay.portal.kernel.util.Portal" field="_portal"/>
  <implementation class="com.liferay.login.authentication.openid.connect.web.internal.portlet.action.OpenIdConnectLoginRequestMVCActionCommand"/>
</scr:component>
